body {
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin:0px;
}
TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.link_topmenu 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.link_top
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FF6B24;
	text-decoration: none;
}

a.link_topmain
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}

a.link_top:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#CC6600;
	text-decoration: none;
}

a.link_topmain:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#CC6600;
	text-decoration: none;
}

a.link_topmenu:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.footer_border {
	border: 1px solid #000000;
}
th {
	background-color:#3980F4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.content {
	background-color: #CCCED0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.black_border {
	border: 1px solid #000000;
}
.black_titletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.orange_titletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF6B24;
	text-decoration: none;
}

.black_titletext_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.black_titletext_red 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.black_titletext_green 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #008000;
	text-decoration: none;
}
.dark_bgcolor 
{
	background-color: #D8D8D8;
}
.dark_lightcolor 
{
	background-color: #E8E8E8;
}
a.link_black 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.link_active  
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#36FF00;
	text-decoration: none;
}
a.link_gray_active  
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}
.bg_blue_forum 
{
	background-color:#33CCFF;	
}
.text_white 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}
.bg_gray {
	background-color: #E5E5E5;
	
}

.image_back{
	background-image: url(../images/back-line.jpg);
}

.left_line{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;	
}
.left_linerepet{
	background-image: url(../images/back-line.jpg);
}

.right_border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}



.bottom_border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.top_border {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.left_border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
.left_border_white {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
}

.border_4 {
	border: 1px solid #FF0000;
}
.msgdisp{
	color:#FF0000;
	font-weight:600;
text-align:center;
	}

a.link_country {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#CC3300;
	text-decoration: none;
}

a.link_country:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#990000;
	text-decoration: none;

}

a.link_subcountry{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#006699;
	text-decoration: none;
}

a.link_subcountry:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#990000;
	text-decoration: none;
}
a.link_bread_crub
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#ffffff;
	text-decoration:underline;
}
a.link_bread_crub:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#000000;
	text-decoration:underline;
}
